* {
	margin:0px;
	padding:0px;
}
body {
	background:#FFF;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#225d92;
	line-height:20px;
}
p {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#225d92;
	line-height: 18px;
    margin: 5px 0;
}
strong {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#00467f;
}
span {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#fff;
}
h1 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:bold;
	color:#00467f;
}
h2 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	color:#00467f;
	margin:15px 0 5px 0;
}
h3 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#00467f;
	margin:5px 0 5px 0;
}
a {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#00467f;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
th {
	background:#00467f;
	padding:5px 10px;;
}
td {
	padding:5px 10px;;
}
#wrapper {
	width:960px;
	padding:10px;
	margin:0px auto;
    border: 2px solid #ddd;
	min-height:515px;
}
.even {
	background:#c8d1e4;
}
.or {
	background:#dee3ee;
}
.sub_th {
	background:#3e6a9d;
}
input {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#225d92;
	padding:1px;
	border:1px solid #999;
	background:#FFF;

}
input[type='text'] {
	width:180px;
}
.small_input {
	width:80px;
}
.list{
    padding-left: 30px;
}
#banner{
    clear: both;
    margin-bottom: 20px;
}
h3.enqTitle{
   font-weight: bold;
}
.btn{
    text-align: center;
}
.btnsubmit {
    background-color: #3E6A9D;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    width: 100px;
    margin-top: 17px;
    text-transform: uppercase;
    border: navajowhite;
    padding: 12px 10px;
}
.form-submit-btn{
    width: 100%;
}

.mandatory_msg{
    font-size:13px;
    font-weight: bold;
    color:red;
}
.alert{
    color:red;
}
.paymentChoose {
    color: #F07935;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
}
.paymentOpt {
    background-color: #E8EBF3;
    padding: 5px;
}
.group_req_sign{
    color: #00467F;
    font-weight: bold;
}
.moreamount{
    width: 70px;
    float: left;
}
.remove{
    width:30px;
    float:left;
    text-align: right;
}

#support_holder{
    float: right;
    padding: 20px;
}

#support_holder img{
    border-width: 0px;
    border-style: none;
}

#card_types span {
    color: #225D92;
    margin-left: 50px;
}
#card_types span input[type="radio"] {
    vertical-align: middle;
}
#telephonePrefix, #faxPrefix{
    width:35px;
}
#telephone, #fax{
    width:137px;
}
select#state{
    width: 184px;
    color: #225D92;
}
#banner_link{
    border: none;
}
#banner_link img{
    border: none;
}

.even_box{
    display: none;
    color:#2D6696!important;
}

.btn_registration{
    background: #DEE3EE;
}
.btn_registration a{
    font-size:26px;
    text-align: center;
    display: block;
    padding: 46px;
    text-decoration: none;
}

.btn_registration a:hover{
    background: #C4DDB8;
}

.registration_instruction p{
    margin-bottom: 15px;
}

.registration_instruction ul li{
    margin-left: 10px;
}

label.cart-cvc-right-lbl{
    display: inline-block;
    width: 100px;
}
input.cart-cvc-right
{
    max-width: 50px !important;
}


/** loader **/
.spinner {
    margin: 100px auto 0;
    width: 70px;
    text-align: center;
}

.spinner > div {
    width: 18px;
    height: 18px;
    background-color:#039AEB;

    border-radius: 100%;
    display: inline-block;
    -webkit-animation: bouncedelay 1.4s infinite ease-in-out;
    animation: bouncedelay 1.4s infinite ease-in-out;
    /* Prevent first frame from flickering when animation starts */
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.spinner .bounce1 {
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
}

.spinner .bounce2 {
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}

@-webkit-keyframes bouncedelay {
    0%, 80%, 100% { -webkit-transform: scale(0.0) }
    40% { -webkit-transform: scale(1.0) }
}

@keyframes bouncedelay {
    0%, 80%, 100% {
        transform: scale(0.0);
        -webkit-transform: scale(0.0);
    } 40% {
          transform: scale(1.0);
          -webkit-transform: scale(1.0);
      }
}
.order-success-popup-message {
    background-color: rgba(0, 0, 0, 0.8);
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
}
.loader-register {
    left: 50%;
    position: absolute;
    top: 50%;
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}
.popup-msg {
    text-align: center;
    color:#039AEB;
}
.sucess-back-btn {
    text-align: center;
    padding: 8px 25px;
}

.coupon-submit {
    font-size: 12px;
    padding: 3px 10px;
    text-align: center;
}

/*Captcha*/
